## python-krbv 1.0.90

=== debian/changelog ===
python-krbv (1.0.90-1) unstable; urgency=low

  * Initial release (Closes: #644364)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 29 Jun 2012 18:16:35 +0200
