=== debian/control ===
Source: python-krbv
Section: python
Priority: extra
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 python-dev (>= 2.6.6-3~),
 libkrb5-dev,
 gawk,
 quilt,
 dh-autoreconf,
Standards-Version: 3.9.3
X-Python-Version: >= 2.7
Homepage: https://fedorahosted.org/python-krbV/
Vcs-Git: git://git.debian.org/pkg-freeipa/python-krbv.git
Vcs-Browser: http://git.debian.org/?p=pkg-freeipa/python-krbv.git;a=summary

Package: python-krbv
Architecture: any
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python extension module for Kerberos 5
 python-krbV allows Python programs to use Kerberos 5 authentication and
 security.
 .
 It is designed to be a thin wrapper around the krb5 C API. Familiarity with
 the C API will be of great help when using this module.
